/* Title:       IE8 stylesheet
   ────────────────────────────────────────────────────────────────────────────────
   Version:     0.0
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */


/* product.css
─────────────────────────────────────────────────────────────────────────────────── */
.list-links {
	overflow: hidden;
}
.list-links li,
.list-links li ~ li {
	float: left;
	display: inline-block;
	min-width: 12.1%;
	margin: 1em 1em 0 0;
}
.list-links li a {
	text-align: center;
}
/* 1 column ----- */
.spec-icons.grid-w--1 {
	padding: 0;
	margin: 0 -1%;
}
.spec-icons.grid-w--1 .column .icon {
	width: 46.6%;
}
.spec-icons.grid-w--1 .column .text {
	width: 47%;
}
.spec-icons.grid-w--1 .column .text > span {
	padding: 0 0 0 13%;
}
.column .spec-icons.grid-w-1 .column {
	width: 100%;
}
.column .spec-icons.grid-w-1 .column figure {
	width: 46.6%;
}
.column .spec-icons.grid-w-1 .column .details {
	top: 3em;
}
.column .spec-icons.grid-w-1 .balloon .details:before {
	top: -.75em;
	left: 23%;
	right: auto;
}

/* 6 column ----- */
/* column */
.spec-icons.grid--6 .column {
	padding: 0;
	margin: 0 1%;
}
.spec-icons.grid--6 .column ~ .column {
	margin-top: 0;
}
/* figure */
.spec-icons.grid--6 .column figure {
	float: none;
	width: 100%;
	height: 3.66em;
	background: linear-gradient(145deg, #ececec 25%, #e5e5e5 47.5%, #e0e0e0 50%, #d5d5d5 50%);
}

/* table */
.spec-icons.grid--6 .column .text {
	width: 100%;
}
.spec-icons.grid--6 .column .text > span {
	padding: 0;
	text-align: center;
}

/* details */
.spec-icons.grid--6 .column .details {
	top: 6.5em;
	left: -2.26em;
	right: -2.26em;
}
.spec-icons .column:hover .details:before {
	left: 0;
	right: 0;
	margin: auto;
}
/* Layout */
#slide-product.slide-mainvisual .grid-1.grid--1 {
	position: relative;
}
#slide-product.slide-mainvisual nav {
	position: relative;
	float: right;
	display: block;
	width: 31.33%;
	margin: 1.5em 1% 0 0;
}

/* Background */
#slide-product.slide-mainvisual nav:before {
	content: "";
	z-index: -1;
	position: absolute;
	top: 1.5em;
	bottom: 0;
	width: 26.35%;
	background: #f5f5f5;
}

/* Link List */
#slide-product.slide-mainvisual nav a {
	position: relative;
	display: block;
	padding: 1.2em 1.2em 1.2em 5.25em;
	font-weight: bold;
	text-decoration: none;
	color: #100d0d;
}
#slide-product.slide-mainvisual nav hr {
	margin: 0 3%;
}

/* Icon */
#slide-product.slide-mainvisual nav a .icon {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 5%;
	display: inline-block;
	vertical-align: -.5em;
	margin: auto .175em;
}
#slide-product.slide-mainvisual nav a img {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 5%;
	display: block;
	width: 3.2em;
	height: 3.2em;
	margin: auto 0;
}
/* Headers */
.outline .t-size-xx-large {
	float: left;
	font-weight: normal;
	margin-right: 1em;
}

/* tag */
.outline .tag {
	display: inline-block;
	white-space: nowrap;
	overflow: visible;
}

.outline .tag li {
	float: none;
	display: inline-block;
}

/* read */
.outline .read:after {
	content: "";
	clear: both;
	display: block;
}
.outline .read :first-child {
	margin-top: 0;
}

/* price */
.outline .price {
	display: inline-block;
	margin: 0 2em 0 0;
}

/* product-code */
.outline .code {
	display: inline-block;
	margin: 0;
}

/* button */
.outline .cart {
	display: block;
	margin: 2em 0 0;
}

/* color variation */
.outline .color-variation {
	margin: 0;
	width: 100%;
}
.outline .color-variation ul {
	margin: 0;
}
.outline .color-variation ul > .column,
.outline .color-variation .js-color-names > .column {
	width: 25%;
	margin: 0 0 1em;
	cursor: pointer;
}
.outline .color-variation ul > .column span + span {
	padding: 0 0 0 2.5em;
}

/* spec */
.outline .toggle-body > .spec-icons {
	margin-top: 3em;
}

/* button */
.outline .spec-icons + .txt-center {
	display: none;
}
#feature .header-grid .underline {
	margin-bottom: 0;
}

#feature.slots.product-detail .anchor a {
	position: relative;
	margin-right: 2.366em;
}
#specification .more {
	display: none;
}
#specification .t-size-x-large,
.inquiry .t-size-x-large {
	margin-top: 0;
}
.inquiry .list-links {
	text-align: center;
}
.inquiry .list-links li {
	float: none;
	display: inline-block;
	width: 35%;
	margin: 0 .35em;
}
#specification .list-links li {
	margin-top: 0;
}
#example {
	margin-top: 0;
	padding-top: 6em;
	padding-bottom: 1em;
}

#example .underline {
	margin-top: 0;
}

#example .column {
	position: relative;
}
#example .underline:after {
	position: absolute;
	display: block;
	width: 100%;
	border-bottom: .067em solid #d5d4d4;
}
.recommend {
	padding-bottom: 0;
}

/* Headers */
.recommend .t-size-x-large + hr {
	display: block;
}

/* hr */
.recommend hr {
	display: block;
}

/* column */
.recommend .column .t-size-x-small {
	margin: 0 6.66% .5em;
}
.recommend .grid-w--4 .column hr {
	display: block;
	margin: 1em 0 0;
}
.recommend .column .tag {
	padding: 0 6.66%;
}
section.js-slide-narrow {
	margin-top: 0;
	padding: 6em 0 0;
}

.recommend + .bg-white {
	margin-top: 6em;
	padding-top: 0;
}

/* Headers */
.relation .t-size-x-large {
	padding: 0;
}

/* column */
.relation .list .column {
	padding: 1em 1.5% 0;
	margin: 0 1% 1em;
}

/* Paragraph */
.relation p {
	padding-left: 0;
	padding-right: 0;
}
.index-content .column {
	width: 100%;
}

/* Headers */
.index-content .t-size-large {
	display: table;
	margin: 0;
	padding: 0;
}
.index-content ul + .t-size-large {
	margin-top: 1.2em;
}
/* Headers */
#comparison .t-size-x-large {
	display: inline-block;
	padding: 0;
	margin-bottom: 0;
}
#comparison .t-size-x-large + a {
	display: inline-block;
	margin-left: 1em;
}

/* list */
#comparison .anchor a {
	margin: .5em 1.5em;
}
.anchor-carousel {
	margin-bottom: 0;
}
.anchor-carousel li {
	margin: 0 1em 1em;
}
.anchor-carousel li:first-child {
	margin-left: 0;
}
.customer-list .column + .column + .column + .column ~ .column {
	margin-top: 1.333em;
}
.customer-list .column .figure {
	height: 10.333em;
}
.customer-list .column .figure img {
	max-height: 9.933em;
}
.customer-list .column .small {
	margin: .617em 0 1.867em;
}
.customer-list hr {
	width: 98%;
}
.grid--1 > .column span[class^="label-"] {
	margin-left: -1.5%;
	margin-right: -1.5%;
	padding-left: 1.5%;
	max-width: 103%;
}
.grid--1 > .column .float-image + div span[class^="label-"] {
	margin-left: -4.25%;
	margin-right: -3.25%;
	padding-left: 3.25%;
	max-width: 106.5%;
}
.grid--2 > .column span[class^="label-"] {
	margin-left: -3.333%;
	margin-right: -3.333%;
	padding-left: 3.333%;
	max-width: 106.666%;
}
.grid--3 > .column span[class^="label-"] {
	margin-left: -5.25%;
	margin-right: -5.25%;
	padding-left: 5.25%;
	max-width: 110.5%;
}
.grid--4 > .column span[class^="label-"] {
	margin-left: -7.5%;
	margin-right: -7.5%;
	padding-left: 7.5%;
	max-width: 115%;
}
.grid--3 > .column-main span[class^="label-"] {
	margin-left: -8%;
	margin-right: -5%;
	padding-left: 8%;
	max-width: 111%;
}
.detail-list .contents-list .column {
	margin-bottom: 1.333em;
}
section.bg--ultra-light-grey .detail-list {
	padding-bottom: 1.667em;
}
span[class^="label-"] + .t-size-x-small {
	margin-top: .375em;
}
.detail-list .column .float-image.figure img {
	width: 100%;
}
.detail-list .column-main .float-image + div {
	padding-left: 51.6%;
}
.message {
	margin: 0;
	padding: 1em 2%;
}
.product-top-image + div .message {
	margin-top: 4em;
}
.message li {
	padding-left: 0;
	text-indent: -1.234em;
}
.message li + li {
	margin-top: 1em;
}
.product-news + div .message{
	margin-bottom: 2.667em;
}
.contents-navi .model-menu {
	padding: 0 4.412%;
	text-align: center;
}
.contents-navi .model-menu:after {
	content: "";
	display: block;
	clear: both;
	overflow: hidden;
	height: 0;
}
.contents-navi li {
	display: inline-block;
}
.contents-navi .icon-item {
	position: relative;
	overflow: hidden;
}
.contents-navi .menu-icon {
	float: left;
	width: 3.2em;
	height: 3.2em;
	padding-left: 1.667em;
}
.contents-navi .icon-item:before {
	content: "|";
	display: inline-block;
	position: absolute;
	top: 50%;
	left: 0;
	width: 0;
	margin-top: -1.067em;
	line-height: 2.133em;
	border-left: 1px solid #e2e2e2;
	color: #fff;
}
.contents-navi li:first-child .icon-item:before {
	display: none;
}
.contents-navi .menu-name {
	padding: .3em 1.4em .3em 1.067em;
	line-height: 3.2em;
}
.product-list hr {
	margin: 0 -5.3%;
}
.product-list .grid--1 hr {
	margin: 0;
	clear: none;
}
.product-list .grid--2 hr {
	margin: 0 -3.5%;
}
.product-list .grid--4 hr {
	margin: 0 -8%;
}
.product-list .column {
	margin-bottom: 1.067em;
}
.product-list .header-grid .column {
	margin-bottom: 0;
}
.product-list.bg-ultra-light-grey article.detail-list {
	padding-bottom: 1.667em;
}
.product-list .detail-list .column {
	margin-bottom: 1.067em;
	padding-bottom: 0;
}
.float-right-image + div {
	padding: 0 51% 0 0;
}
.float-right-image {
	float: right;
}
.product-list .txt-center .button-sec {
	margin: 1em 0;
}

/* category-list */
section.category-list .detail-list {
	padding-bottom: .933em;
}
.product-news {
	padding-bottom: 1em;
}
.product-news li .news-item {
	display: table;
	table-layout: fixed;
	width: 100%;
	height: auto;
	padding: 1.233em 4.5% 1.367em 1.5%;
	font-size: 15px;
	box-sizing: border-box;
}
.product-news li .news-head,
.product-news li .news-body {
	display: table-cell;
}
.product-news .news-head {
	width: 15.833em;
	font-size: 12px;
	white-space: nowrap;
}
.product-news .label-empty-list .news-head {
	width: 8.417em;
}
.product-news .news-date {
	width: 8.417em;
	margin-right: 1.5em;
}
.product-news .label-empty-list .news-date {
	margin-right: 0;
}
.product-news .news-head.date-empty img {
	padding-left: 9.917em;
}
.product-news .news-body {
	width: 100%;
	padding: 0 1.333em 0 1.5em;
}
.pdf-note {
	display: inline-block;
	margin-left: .667em;
	font-weight: normal;
}
.product-news .news-item span[class*="icon-ah"] {
	position: absolute;
	display: inline-block;
	vertical-align: middle;
}
.product-news li hr {
	display: none;
}
.product-news li a + hr {
	display: block;
}
.product-news li:first-child a + hr {
	display: block;
}
.toggle-head {
	position: static;
	margin-bottom: .5em;
	background: transparent;
	color: #100d0d;
}
.is-close .toggle-head {
	background: transparent;
}
.toggle-head .icon {
	display: none;
}
.is-close .toggle-head .icon {
	display: none;
}
.column.tmpl-column {
	margin-bottom: 1.4em;
}
.tmpl-column img {
	margin: 0 -5.25%;
	max-width: 110.5%;
}
/* list */
.correspondence-model .anchor a,
#comparison-option .anchor a {
	margin: .5em 1.5em;
}

/* correspondence-model font-x-small */
.correspondence-model .t-size-x-small {
	margin-top: 0;
}
.date-modified {
	padding: 3em 0 1em;
	text-align: right;
}
.model-list.grid-1.grid--4 .column > .info a,
.model-list.grid-2.grid--4 .column > .info a {
	display: block;
	margin: -1em -7.5% 0;
	padding: 1em 7.5% 0;
	color: #100d0d;
	text-decoration: none;
}
.model-list.grid-1.grid--4 .column-main > .info a,
.model-list.grid-2.grid--4 .column-main > .info a {
	display: block;
	margin: -1em -3.4% 0;
	padding: 1em 3.4% 0;
	color: #100d0d;
	text-decoration: none;
}
.model-list.grid--4 .column hr {
	margin: 0 -7.5%;
	max-width: 115%;
}
.model-list.grid--4 .column-main hr {
	margin: 0 -3.4%;
	max-width: 106.8%;
}
.model-list.grid--4 .column .figure {
	max-width: 100%;
	margin: 0;
}
.model-list .column .product-figure {
	table-layout: fixed;
}
.model-list.grid--4 .column .product-figure .figure {
	height: 12.6em;
}
.model-list.grid--4 .column-main .product-figure .figure {
	height: 27.6em;
}
.model-list.grid--4 .column .product-figure .figure img {
	max-height: 10.2em;
}
.model-list.grid--4 .column-main .product-figure .figure img {
	max-height: 22.533em;
}
.model-list.grid--4 .column > .info a + div,
.model-list.grid--4 .column > .info a + p,
.model-list.grid--4 .column > .info .product-figure + p,
	.model-list.grid--4 .column > .info a + .outline + .model-description {
	margin-right: -7.5%;
	margin-left: -7.5%;
	padding: 1em 7.5%;
	border-top: 1px solid #e4e4e4;
}
.model-list.grid--4 .column-main > .info a + div,
.model-list.grid--4 .column-main > .info a + p,
.model-list.grid--4 .column-main > .info .product-figure + p,
.model-list.grid--4 .column-main > .info a + .outline + .model-description {
	margin-right: -3.4%;
	margin-left: -3.4%;
	padding: 1em 3.4%;
	border-top: 1px solid #e4e4e4;
}
.model-list > .column {
	margin-bottom: 1.333em;
}
.model-list.grid--4 .column > .info {
	margin-left: -7.5%;
	margin-right: -7.5%;
	max-width: 115%;
	padding: 1em 7.5% 0;
}

/* color-variation */
.model-list .column > .info .color-variation {
	width: 100%;
}
.model-list .column > .info .color-variation ul {
	margin: 0;
}
.model-list.grid-2 .column > .info .color-variation .column,
.model-list.grid-1 .column > .info .color-variation .column {
	width: 17.6%;
	margin: 1em 6.3% 0 0;
}
.model-list.grid-2 .column-main > .info .color-variation .column,
.model-list.grid-1 .column-main > .info .color-variation .column {
	width: 7.5%;
	margin: 1em 2.75% 0 0;
}
.model-list.grid--4 .column-main > .info {
	margin-left: -3.4%;
	margin-right: -3.4%;
	max-width: 106.8%;
	padding: 1em 3.4% 0;
}
.model-list .column > .info .figure + div {
	margin-right: -7.5%;
	margin-left: -7.5%;
	padding: 1em 7.5%;
}
.model-list.grid--4 .column > .feature {
	margin-left: -7.5%;
	margin-right: -7.5%;
	max-width: 115%;
}
.model-list.grid--4 .column-main > .feature {
	margin-left: -3.4%;
	margin-right: -3.4%;
	max-width: 106.8%;
}
.model-list.grid--4 .column-main > .feature li {
	float: left;
	width: 43%;
}

.model-list.grid--4 .column-main > .feature li:first-child,
.model-list.grid--4 .column-main > .feature li:first-child + * + *,
.model-list.grid--4 .column-main > .feature li:first-child + * + * + * + *,
.model-list.grid--4 .column-main > .feature li:first-child + * + * + * + * + * + * {
	margin-right: 4%;
}
.model-list.grid--4 .column-main > .feature li:first-child + * + * + * + * + * + * + * + * {
	margin-right: 4%;
}
.model-list.grid--4 .column-main > .feature li:nth-child(2n+1) {
	margin-right: 4%;
}

.model-list .feature li .figure {
	position: absolute;
	left: 0;
	top: 0;
	width: 30%;
	height: 100%;
	overflow: hidden;
	background: #fff;
}
.model-list .feature li .figure img {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	max-width: 100%;
	max-height: 100%;
}
.model-list .feature li .figure + span {
	display: block;
	padding: .5em 0 .5em 33%;
}
.sub-contents-head {
	margin-top: 2em;
	margin-bottom: .229em;
}
.sub-contents-head + .t-size-xx-large {
	margin: .4em -1%;
}
.t-size-xx-large + .sub-contents-head {
	margin-top: .229em;
	margin-bottom: 1.4em;
}
.profile-nav:first-child {
	padding-top: 0;
}
.casio-top-link {
	padding-bottom: 3em;
}
.casio-top-link .t-size-xx-large,
.casio-top-link .t-size-x-large,
.casio-top-link .t-size-large,
.casio-top-link .t-size-small,
.casio-top-link .t-size-x-large,
.casio-top-link .t-size-xx-large {
	margin: 0;
	padding: 1em 7.5%;
}
.casio-top-link .contents-title .t-size-xx-large,
.casio-top-link .contents-title .t-size-x-large,
.casio-top-link .contents-title .t-size-large,
.casio-top-link .contents-title .t-size-small,
.casio-top-link .contents-title .t-size-x-small,
.casio-top-link .contents-title .t-size-xx-small {
	margin: 0 -1.5% 1em;
	padding: 0 1em 0 0;
}


/* detailtop-watch.css
─────────────────────────────────────────────────────────────────────────────────── */
section.product-conts {
	margin-top: 1.333em;
}
.product-conts .column-main {
	padding-left: 0;
	padding-right: 0;
}

/* Slider */
.product-conts .slide-mainvisual .zoom {
	cursor: pointer;
}
.product-conts .slide-mainvisual .zoom:hover img {
	opacity: .75;
}
.product-conts .thumbs {
	width: 97%;
	margin: 0 1.5%;
}
.product-conts .slide-mainvisual-thumbs.swiper-container:before {
	width: 2%;
	left: -1%;
}
.product-conts .slide-mainvisual-thumbs.swiper-container:after {
	width: 2%;
	right: -1%;
}
.product-conts .slide-mainvisual .swiper-nav {
	left: -4%;
	right: -4%;
}

/* Zoom Icon */
.product-conts .slide-mainvisual-content .swiper-slide.zoom {
	position: relative;
}
.product-conts .slide-mainvisual-content .swiper-slide.zoom:after {
	content: "";
	position: absolute;
	right: .1em;
	bottom: .1em;
	display: inline-block;
	overflow: hidden;
	width: 1.2em;
	height: 1.2em;
	font-size: 2em;
	background-image: url(../../../theme/images/icons@2x.png);
	background-repeat: no-repeat;
	background-size: 17em 113em;
	background-position: -12.1em -44.3em;
	background-color: #fff;
	background-color: rgba(255,255,255,.75);
	border-radius: 6px;
}

.product-conts .slide-mainvisual .swiper-slide.movie {
	margin: 0;
	max-width: 100%;
}

/* Color Variation */
.product-conts .color-variation {
	padding: .5em 2%;
}
.watch-outline .color-variation span span,
.watch-outline .color-variation span img {
	width: 1.25em;
	height: 1.25em;
}

/* Supplement Contents */
.product-conts .supplement-contents {
	padding: 0;
}
.js-slide-mainvisual + .overlay-window {
	position: absolute;
	display: none;
	height: auto !important;
}

/* Headers */
.overlay-head {
	position: relative;
	padding: 2em 0;
	overflow: hidden;
}
.overlay-head:before {
	content: "";
	float: right;
	display: block;
	width: 15%;
	height: 3.5em;
}

.overlay-head .t-size-xx-large {
	float: left;
	max-width: 65%;
	margin: 0 5.5% 0 0;
	word-wrap: break-word;
}

.overlay-head .close {
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	display: inline-block;
	margin: auto;
	height: 1.6em;
	padding: 1em 0;
	font-weight: bold;
	cursor: pointer;
}
.overlay-head .close .icon {
	margin-left: .5em;
}

.overlay-head .logo {
	float: left;
	display: table;
	table-layout: fixed;
	max-width: 85%;
	font-size: 1.333em;
	font-weight: bold;
	height: 2.4em;
	margin-right: 1em;
}
.overlay-head .logo > span {
		display: table-cell;
		vertical-align: middle;
}
.overlay-head .logo > span img {
		display: block;
		margin: .375em 0;
}

.overlay-head + hr {
	margin: 0 0 .934em;
}

/* Slider */
.overlay-window .slide-mainvisual {
	margin-bottom: 0;
}
.overlay-window .slide-mainvisual .swiper-nav {
	left: -2.5%;
	right: -2.5%;
}
div[class*="grid-"] .outline-watch {
	margin: 0 1%;
	padding: .867em 1.5% .667em;
	width: 31.333%;
}
.name:after {
	content: "";
	display: block;
	clear: both;
	height: 0;
	overflow: hidden;
}
.outline-watch .label-alert {
	float: left;
	line-height: 2.533em;
}
.outline-watch .price {
	margin-top: .567em;
}
.outline-watch .head + [class*="txt-"] {
	margin-top: 1.5em;
}
.column.outline-watch .spec-icons {
	padding-top: 2em;
}
.product-conts .js-toggle {
	padding-bottom: 1em;
}
.variation-list {
	margin-top: 0;
}
.product-conts + .variation-list {
	margin-top: 6em;
}
.variation-list .header-grid .column {
	width: 98%;
	margin: 0 1%;
}
/* toggle-head */
.variation-list .toggle-head {
	padding: 0;
	background: transparent;
	color: #100d0d;
}

/* toggle-body */
.variation-list .toggle-body {
	margin-top: 0;
	padding-bottom: 1em;
}
/* font-x-large */
.variation-list .t-size-x-large {
	margin: 0 0 1em;
}
.color-variation-list .is-close .column:nth-child(n+5) {
	display: block;
}
.color-variation-list [class*="txt-"] button {
	display: none;
}
#feature .separator-line {
	display: block;
}
.narrow-contents .detail-list + [class*="grid"] .column {
	padding-bottom: 0;
}
.feature-sub-contents p {
	margin: 0 -5.5% 1.4em;
}
#feature .header-grid .underline {
	margin-bottom: 1em;
}
#feature .separator-line {
	display: block;
}
.narrow-contents .detail-list + [class*="grid"] .column {
	padding-bottom: 0;
}
.feature-sub-contents p {
	margin: 0 -5.5% 1.4em;
}
#feature .button-small {
	margin-left: -4%;
}
#feature .button-small {
	margin-top: 1.5em;
}
.feature-sub-contents + [class*="grid-"] [class*="txt-"] {
	margin-top: 1.5em;
}
#feature .narrow-wrap .outer > hr {
	margin: 0 -2.5%;
}
#specification-watch li .figure + .specification-detail {
	min-height: 3.2em;
	margin-left: 13.8%;
}
#specification-watch .display-list + .more-body .js-cont-wrap {
	padding-left: 7%;
}
#specification-watch [class*="txt-"] {
	margin-left: -4%;
}
#related-images .figure {
	overflow: hidden;
}
#related-images .figure img {
	float: left;
	margin: 0 .6em .6em 0;
	max-width: 100%;
}



/* detail.css
─────────────────────────────────────────────────────────────────────────────────── */
.anchor.tab {
	padding-top: 1.5em;
}

.product-detail > .header-grid:first-child {
	padding-top: 0;
}
.product-detail > .header-grid:first-child .t-size-x-large {
	margin-top: 0;
}
article + nav .anchor.tab {
	margin-top: 1em;
}



/* compare.css
─────────────────────────────────────────────────────────────────────────────────── */
.compare-head .grid-1 > .column .table-s2 {
	margin: 0 -1.5%;
}
.compare-head table {
	width: 100%;
	table-layout: fixed;
	border-collapse: collapse;
	border-spacing: 0;
}
.compare-head [class*="table-s"] td {
	width: 25%;
	padding: 1.5%;
	padding: 1.5% 0;
	vertical-align: top;
	text-align: center;
	border: 1px solid #d5d4d4;
}
.compare-head table td.console {
	border: 0 none;
}
.compare-head table td.console .clear {
	margin-top: 1px;
}
.compare-head table td.console .clear:focus {
}
.compare-head table td.console .clear:hover {
	color: #696969;
	border-color: #e2e1e1;
}

/* Figure */
.compare-head [class*="table-s"] .figure {
	position: relative;
	height: 12em;
	margin: 1em 6% 2.6em;
}
.compare-head .figure img {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	display: inline-block;
	margin: auto;
	max-width: 100%;
	max-height: 9.5em;
	vertical-align: top;
}

/* Button */
.compare-head [class*="button"] {
	width: 88%;
	margin: 0 auto;
	padding: .9em 3em;
}
.compare-head .select-set [class*="button"] {
	padding-left: 1.417em;
}
.compare-head [class*="icon-ah"] {
	right: .75em;
}

/* リンク */
.compare-head table td {
	position: relative;
}
.compare-head table td > div > a {
	position: absolute;
	left: 50%;
	bottom: 2.417em;
	display: block;
	width: 80%;
	max-width: 10em;
	margin-left: -40%;
	padding-left: 10%;
	text-align: center;
	text-decoration: none;
}
.compare-head table td > div > a:hover {
	text-decoration: underline;
}
.compare-head table td div > a [class*="icon-ah"] {
	top: .1em;
	left: 0;
}
.compare-head .select-set {
	position: relative;
	min-height: 5.5em;
}

.compare-head .select-set .select-body {
	display: none;
}
.compare-head .select-set.is-open .select-body {
	position: absolute;
	z-index: 10;
	display: block;
	height: 18em;
	overflow-y: auto;
	padding: 0 6% 6%;
	background: #fff;
	border-bottom: 1px solid #d5d4d4;
}

.compare-head .select-set .select-title {
	display: none;
}

/* Table */
.compare-head .select-set.is-open .select-table {
	display: table;
	width: 100%;
	table-layout: fixed;
	border-collapse: collapse;
	border-spacing: 0;
}
.compare-head .select-set.is-open .select-table .select-row {
	display: table-row;
	text-decoration: none;
	border-bottom: 1px solid #d5d4d4;
}
.compare-head .select-set.is-open .select-table figure {
	display: table-cell;
	width: 30%;
	padding: 3%;
	text-align: center;
	vertical-align: middle;
	background: #fff;
}
.compare-head .select-set.is-open .select-table figure img {
	display: inline-block;
	max-height: 3em;
	vertical-align: top;
}
.compare-head .select-set.is-open .select-table .data {
	display: table-cell;
	width: 70%;
	padding: 3%;
	text-align: left;
	vertical-align: middle;
	word-wrap: break-word;
	color: #100d0d;
	background: #f5f5f5;
}

/* hover */
.compare-head .select-set.is-open .select-table .select-row:hover .data,
.compare-head .select-set.is-open .select-table .select-row.current .data {
	background: #d5d4d4;
}
.compare-datas + .compare-datas-head {
	margin-top: 3.6em;
}
/* layout */
.compare-datas .grid-1 > .column .table-s2 {
	margin: 0 -1.5%;
}

/* table */
.compare-datas article:first-child td {
	background: #f5f5f5;
	text-align: center;
}
.compare-datas article:first-child td.is-empty {
	background: transparent;
}
.compare-datas .frame table {
	table-layout: fixed;
}
.compare-datas table th,
.compare-datas table td {
	border-bottom: 0 none;
	width: 25%;
}
.compare-datas table th {
	font-weight: normal;
	border-left: 0 none;
	text-align: center;
}
.compare-datas table td {
	vertical-align: top;
}

.compare-datas .frame:first-child table th,
.compare-datas .frame:first-child table td {
	border-top: 1px solid #d5d4d4;
}

/* empty cell */
.compare-datas table td.is-empty {
	border-top: 0 none;
}

/* border */
.compare-datas {
	position: relative;
}
.compare-datas:after {
	content: "";
	display: block;
	width: 82%;
	height: 1px;
	margin: 0 auto;
	background: #d5d4d4;
}
.grid-1 .list-symbol {
	margin: 2em 0 0;
}



/* products-list.css
─────────────────────────────────────────────────────────────────────────────────── */
.page-head .product-column:before {
	display: none;
}
.product-column .anchor {
	float: right;
	display: inline;
	margin-top: 0;
	font-size: 1em;
	text-align: right;
	line-height: 3.2em;
	vertical-align: middle;
}
.product-column .anchor a {
	line-height: 1.6em;
	margin-bottom: 0;
}
.product-column:after {
	content: "";
	display: block;
	height: 0;
	clear: both;
	overflow: hidden;
}
.customer-contents {
	padding-bottom: 3em;
}
.customer-contents .contents-body {
	padding-top: 1em;
}
.customer-contents .contents-title + .contents-body {
	padding-top: 0;
}



/* home.css
─────────────────────────────────────────────────────────────────────────────────── */
.product-information-navi .t-size-x-large {
	margin-left: -1.5%;
	margin-right: -1.5%;
	margin-bottom: .667em;
	max-width: 103%;
}
.product-information-navi .column .product-information {
	margin: 0;
}
.product-information-navi .product-information-body .column {
	margin-bottom: 1.333em;
}
.product-information-navi .column .product-figure {
	width: 43.14%;
	margin-left: 0%;
	table-layout: fixed;
}
.product-information-navi .column a {
	text-decoration: none;
}

.product-information-navi .column .figure  {
	/* height: 5.333em; */
	padding: .4em 10%;
}
/*
.product-information-navi .column .figure img {
	max-height: 5.066em;
}
*/
.product-information-navi .column .product-name {
	height: 6.133em;
}
.product-information-navi .column .product-name p {
	padding: .4em 0;
	font-size: 12px;
	font-weight: normal;
}
.product-information-navi .product-link {
	width: 103%;
	margin: 0 -1.5%;
}



/* pdf-catalog.css
─────────────────────────────────────────────────────────────────────────────────── */
.latest-information > ul {
	padding: 0;
}
.latest-information > ul > li {
	padding: 0;
}
.latest-information > ul > li > ul {
	padding-left: 15.5%;
}
.latest-information > ul > li > ul > li > ul {
	padding-left: 14%;
}

.grid-n--1 .column > .t-size-small {
	margin-left: -2%;
	margin-right: -2%;
	margin-bottom: 0;
	max-width: 100%;
}
.grid-n--4 .column > .backnumber-item p,
.grid-n--4 .column > .column-main > p {
	max-width: 126%;
	margin-left: -13%;
	margin-right: -13%;
}



/* article.css
─────────────────────────────────────────────────────────────────────────────────── */
#comparison.comparison-news .title-link {
	padding-right: 1em;
}
.news-head-contents .date-modified {
	margin-bottom: 0;
}
.news-head-contents .date-modified + .date-modified {
	margin-top: -1.333em;
}
.pictures .header-grid {
	margin-bottom: 1.66em;
}
.news-article {
	padding-top: 2em;
}
.pictures [class*="grid-"] > .column {
	padding-bottom: 2em;
}
.pictures .grid-n--3 .column .figure,
.pictures .grid-n--2 .column .figure {
	height: 10em;
}
.pictures .grid-n--3 .column .figure img,
.pictures .grid-n--2 .column .figure img {
	max-height: 13.8em;
}
.pictures .grid-n--1 .column .figure img {
	max-height: 32.6em;
}
.slots .caption-paragraph > .column {
	margin-top: -2em;
	height: 0;
}
.news-table .table-s2 + p {
	margin-top: 2em;
}
.more-link {
	margin: 2em 0;
}
.article-component .narrow-contents nav {
	margin-top: 0;
}



/* inquiryforbiz.css
─────────────────────────────────────────────────────────────────────────────────── */
.inquiries-list .column {
	margin-bottom: 4em;
}
.inquiries-list .outer + .outer {
	margin-top: 0;
}
.inquiries-list [class*="txt-"] + [class*="txt-"] [class*="button-"] {
	margin-top: 1.333em;
}


/* filter-and-serch-product-page.css
────────────────────────────────────────────────────���────────────────────────────── */
#result-count .column .counter {
	margin: 0 -1.5%;
	width: 106%;
}
#result-pulldown .column select {
	margin: 0 -1.5% .667em;
	font-size: 1.133em;
}



/* filter.css
─────────────────────────────────────────────────────────────────────────────────── */
/* Pagenation */
.pagination {
	padding: 0 0 2em;
}
section.bg-ultra-light-grey .pagination {
	padding-bottom: 2.67em;
}



/* option-list.css
─────────────────────────────────────────────────────────────────────────────────── */
.correspondence-list ul {
	padding-left: 8%;
}

/* correspondence-model hr */
.grid--2 .column:first-child hr {
	display: none;
}
.correspondence-list .grid--2 .column hr {
	margin-left: -3%;
	margin-right: -3%;
}
.correspondence-list .column hr {
	margin-bottom: 5em;
}
.correspondence-list .grid--2 .column:first-child + .column {
	margin-top: 0;
}
.correspondence-list .grid--2 .column:first-child + .column hr {
	display: none;
}

/* product-figure */
.correspondence-list .product-figure {
	width: 26%;
	margin-top: 2em;
}
.correspondence-list .grid--1 .product-figure {
	width: 12.3%;
}
.correspondence-list .product-figure .figure{
	display: block;
}

/* img */
.correspondence-list .product-figure img {
	width: 127%;
	max-width: 127%;
	margin-left: -13.5%;
	margin-right: -13.5%;
}

/* read */
.correspondence-list .product-figure + .read {
	margin-left: 37.2%;
}

/* read */
.correspondence-list .grid--1 .product-figure + .read {
	margin-left: 17.6%;
}

/* button */
.correspondence-list .read div[class^="txt-"] {
	margin-bottom: 1em;
}
/* completion-goods */
.correspondence-list .completion-goods .txt-center button {
	margin: 2.667em 0 1.7em;
}
#list-window.overlay-window {
	position: fixed;
}
#list-window .overlay-head {
	position: relative;
	padding: 0;
	min-height: 10%;
	overflow: hidden;
}
#list-window .overlay-head .close {
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	display: inline-block;
	margin: auto;
	height: 1.6em;
	font-weight: bold;
	cursor: pointer;
}
#support {
	margin-bottom: 1em;
}



/* optiontop.css
─────────────────────────────────────────────────────────────────────────────────── */
/* column */
.option-list .grid-w--6 .column {
	margin-bottom: .5em;
}
.option-list .grid-w--6.figure-empty .column {
	margin-bottom: 0;
}

/* p */
.option-list .grid-w--6 p {
	margin: 0 0 .5em;
	padding: 0 10%;
}
.option-list .grid-w--6.figure-empty p {
	margin: .5em 0;
}
.option-list .grid-w--6.figure-empty .column + .column p {
	border-left: 1px solid #dcdcdc;
}

/* product-figure */
.option-list .product-figure {
	width: 100%;
}

/* figure */
.option-list .grid-w--6 a .figure {
	max-width: 115%;
	height: 4.6em;
	margin: 0 -7.5%;
	padding: .1em 0;
}
.option-list .grid-w--6 .column + .column a .figure {
	border-left: 1px solid #dcdcdc;
}

/* img */
.option-list .grid-w--6 a .figure img {
	max-height: 4.6em;
}

.option-list .grid-w--6.figure-empty a:hover p:after {
	position: absolute;
	left: 10%;
	bottom: 0;
	display: block;
	content: "";
	width: 90%;
	height: 2px;
	background: #003296;
}
.search-model .underline {
	margin-bottom: 1em;
}
.search-model .t-size-xx-small {
	margin-top: 0;
}

/* list */
.search-model .anchor a {
	margin: 0 1.5em 1em;
}



/* pair.css
─────────────────────────────────────────────────────────────────────────────────── */
.pair-contents .model-list {
}
.pair-contents .model-list.grid-n--2 .column > .info {
	padding: 1em 5%;
}
.model-list.grid-n--2 .info > .detail-logo {
	font-size: 1em;
}
.pair-contents .model-list.grid-n--2 hr {
	margin: 0 -5.5%;
}
.pair-contents .model-list.grid-n--2 .column .figure {
	max-width: 100%;
	margin: 0;
}
.pair-contents .model-list.grid-n--2 .column .product-figure .figure {
	height: 14.2em;
}
.pair-contents .model-list.grid-n--2 .column .product-figure .figure img {
	max-height: 13.8em;
}
.pair-contents .model-list.grid-n--2 .column > .info .product-figure + div {
	margin: 0 -5%;
}
.pair-contents .model-list.grid-2 .column > .info .color-variation .column {
	margin: 0 3% 1em 0;
}
.relation {
	margin-top: 4em;
}



/* form.css
─────────────────────────────────────────────────────────────────────────────────── */
main > section:first-child {
	margin-top: 0;
}
/* hr */
[class*="-field"] hr {
	margin: 2.667em 0 .934em;
}
.column.continuity-field {
	margin-top: 2.234em;
}
.post-field .row,
.birth-date-field .row {
	display: table;
	table-layout: fixed;
}
.birth-date-field .row select,
.birth-date-field .row label,
.post-field .row span,
.post-field .row [class*="txt-"] {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}
.birth-date-field .row select {
	width: 30%;
}
.post-field .row .front-item {
	width: 18%;
}
.post-field .row .back-item {
	width: 28%;
}
.post-field [class*="txt-"] {
	width: 35%;
	padding-left: 5%;
	text-align: right;
}
.post-field [class*="txt-"] .button {
	width: 100%;
	padding: .9em 3%;
}
.prefectures-field select {
	width: 50%;
}
.birth-date-field .row {
	width: 100%;
}
.municipality-field .other-row {
	display: table;
	width: 100%;
}
.municipality-field .other-box {
	display: table-cell;
	width: 30%;
	vertical-align: middle;
}
.municipality-field label.other-box input {
	margin-left: 1.33em;
}
.municipality-field input.other-box {
	width: 100%;
	height: 1em;
}
.next-confirm [class*="txt-"] + [class*="txt-"] {
	margin-top: 1.333em;
}
.secure-message {
	overflow: hidden;
}
.secure-message p {
	float:left;
	width: 60%;
}
.secure-image {
	float: right;
}
.confirm-send {
	overflow: hidden;
	text-align: center;
}
.confirm-send [class*="txt-"] {
	float: right;
	width: 35%;
	margin-right: 12%;
}
.confirm-send [class*="txt-"] + [class*="txt-"] {
	float: left;
	margin-left: 12%;
	margin-right: 0;
}
.contact-message [class*="txt-"] + [class*="txt-"] {
	margin-top: 1em;
}



/* hand-held-terminal.css
─────────────────────────────────────────────────────────────────────────────────── */
.handterminal-list {
	margin-bottom: 3.667em;
}
.handterminal-list .title {
	margin: 0;
	padding: .589em 0;
	color: #fff;
	font-size: 1.2em;
}
.handterminal-list .use-scene-search .title {
	background: #068;
}
.handterminal-list .business-search .title {
	background: #076;
}
.handterminal-list .use-search .title {
	background: #a80;
}
.handterminal-list-body ul {
	margin: 2em 0 0;
}
	.frame .column .title-below.hand-terminal-title {
		margin-bottom: 0;
	}
	.hand-terminals-nav .column {
		margin: 1.5em 1% 2.667em;
	}
	.hand-terminals-nav .anchor.tab {
		margin: 0;
		padding-top: 1.5em;
	}
	.hand-terminals-nav .anchor a {
		margin-right: 2.366em;
	}

	/* handterminal-section */
	.hand-terminal-section + .hand-terminal-section {
		margin-top: 4em;
	}
	.hand-terminal-section + .hand-terminal-section .title-side {
		margin-top: 0;
	}

	/* handterminal-list-section */
	.handterminal-list-section {
		margin-top: 4em;
	}

	/* hand-terminal-link */
	.hand-grid-mix {
		padding-bottom: 4em;
	}
	.hand-grid-mix .main-column-large .t-size-small {
		margin-bottom: .259em;
	}

	/* hand-model-list */
	.model-list.hand-model-list {
		padding-bottom: 1.667em;
	}
	.model-list.hand-model-list .info .t-size-x-small {
		margin-top: .027em;
	}
	.model-list.hand-model-list .info .t-size-small + p {
		margin-top: 2.427em;
	}
	.model-list.hand-model-list .info .t-size-x-small + p {
		margin-top: .467em;
	}
	.model-list.hand-model-list .column .t-size-small + .product-figure,
	.model-list.hand-model-list .column .t-size-x-small + .product-figure {
		margin-top: 3.457em;
	}
	.hand-terminal-section + .handterminal-list {
		margin-top: 2em;
	}
	/* hand-terminal-wrap */
	.hand-terminal-wrap {
		padding-top: 3em;
	}
	.hand-terminal-wrap .title {
		margin-top: 0;
	}



/* modeltop.css
─────────────────────────────────────────────────────────────────────────────────── */
.casio-top-link .column {
	margin-bottom: 1.333em;
	padding-bottom: 1.167em;
}
.casio-top-link .text-link {
	margin-top: 1em;
}
.casio-top-link .text-link a {
	display: block;
	text-decoration: none;
}
.casio-top-link .text-link a.link-top {
	margin-bottom: 1em;
}
.casio-top-link .text-link a:hover {
	text-decoration: underline;
}
.casio-top-link .text-link + [class^="txt-"] {
	margin-top: 1em;
}
.model {
	padding-bottom: 1em;
}
.profile-title-black.toggle-head {
	background: #5e5e5e;
	color: #fff;
}
.profile-title-light-blue.toggle-head {
	background: #D6E9F5;
}
.profile-title-light-brown.toggle-head {
	background: #EBDFE7;
}
.profile-title-light-yellow.toggle-head {
	background: #F9F1D7;
}
.relation {
	margin-top: 4em;
}
